weixin_39751195
weixin_39751195
2020-12-02 07:29

vault-ruby incompatible with Vault 0.6.1

We've upgraded to vault 0.6.1, and discovered that vault-ruby doesn't work correctly with it any more.

I've opened up a PR to work with the API data structure changes at https://github.com/hashicorp/vault-ruby/pull/87, but there are another 62 failing tests (https://travis-ci.org/hashicorp/vault-ruby/jobs/154903894).

Do you have an ETA on when vault-ruby will be updated to work with the released Vault server?

Thanks!

该提问来源于开源项目:hashicorp/vault-ruby

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

9条回答

为你推荐

换一换